<%= button_to({
  :controller => "steps", :action => "tcc_steps"}, class: "button-block tcc-button") do%>
  <i class="fa fa-paperclip"></i> <%= block.submition_phase + " TCC" %>

  <%= hidden_field_tag('submition_phase', block.submition_phase) %>
  <%= hidden_field_tag('google_forms', block.google_forms) %>
  <%= hidden_field_tag('pdf_forms', block.pdf_forms) %>
  <%= hidden_field_tag('docx_forms', block.docx_forms) %>
  <%= hidden_field_tag('odt_forms', block.odt_forms) %>

<% end %>
